Source: intel-gpu-tools
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Eric Anholt <eric@anholt.net>,
           Tormod Volden <debian.tormod@gmail.com>,
           Cyril Brulebois <kibi@debian.org>,
           Vincent Cheng <vcheng@debian.org>,
           Jordan Justen <jljusten@debian.org>
Build-Depends: bison,
               debhelper-compat (= 13),
               flex,
               gtk-doc-tools,
               libcairo2-dev,
               libdrm-dev (>= 2.4.75),
               libdw-dev,
               libkmod-dev,
               libpciaccess-dev (>= 0.10),
               libproc2-dev,
               libudev-dev,
               libunwind-dev,
               libxrandr-dev,
               libxv-dev,
               meson (>= 0.47),
               peg,
               pkgconf,
               python3-docutils,
               quilt,
               x11proto-dev,
               xutils-dev (>= 1:7.6+6)
Standards-Version: 4.7.0
Homepage: https://gitlab.freedesktop.org/drm/igt-gpu-tools
Vcs-Git: https://salsa.debian.org/xorg-team/app/intel-gpu-tools.git
Vcs-Browser: https://salsa.debian.org/xorg-team/app/intel-gpu-tools

Package: intel-gpu-tools
Architecture: amd64 i386
Depends: python3, ${misc:Depends}, ${shlibs:Depends}
Conflicts: xserver-xorg-video-intel (<< 2.9.1)
Description: tools for debugging the Intel graphics driver
 intel-gpu-tools is a package of tools for debugging the Intel graphics driver,
 including a GPU hang dumping program, performance monitor, and performance
 microbenchmarks for regression testing the DRM.
